Subject: Trainer Candidate - Nidhi Soni
From: Nidhi Soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 07:21:50 -0400

| | Tech Support Test

Name | Nidhi Soni
E-mail | [email-masked]
Phone Number | (91) 8860639017
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 78 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ingenix | Assistant Manager | 30th March | 36000
Previous Employer 1 | Live digital | Lead trainer | June 2020 | 27000
Previous Employer 2 | Igate | Trainer | April 2016 | 24000

If Selected, how much time do you need to join? | Asap
Please briefly describe your work experience specifically in Quality? | My responsibilities were audit, csat, nps, Dip check,pkt,calibration, RAC, MBR, QBR  session, TNI, BQ..Team handling as I worked as Assistant Manager in T&Q
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Difficult situation is when we got some escalation from the client or customer on social media..We need to do RCA accordingly and need to provide satisfactory resolution to the customer or need to take appropriate action accordingly..Our major part was to drive CSAT as it plays a vital role in service industry..We have to monitor every dsat very carefully n accordingly need to share one on one feedback with agents including Tl n ops team too..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Every customer service Is good however if you are solving the issue on the same the same call or chat while putting some extra efforts to help customer that is called great customer service.. I am helping cx in scenario with all the script adherence and all soft skills that is good customer service..

What according to you makes you a good candidate for this position?

Agent should be patient and should be a good listener..
Agent should have good product knowledge with enthusiasm to help customers. Soft skills and zeal to help is very much important in cx services..Agent should follow Leads process like listen, empathy, acknowledge, deliver, satisfaction

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |